body,tr{
  font-size : 11pt;
  color : #000099;
  background-image : url(back.jpg);
  
scrollbar-base-color: #000000;
scrollbar-face-color: #ffffff;
scrollbar-arrow-color: #ccffff;
scrollbar-highlight-color: #ccffff;
scrollbar-3dlight-color: #ccffff;
scrollbar-shadow-color: #000000;
scrollbar-darkshadow-color: #000000;

}

B{
    font-size : 18pt;
    font-weight : bold;
    COLOR : #000099; 
    height:20;
    Filter:Shadow(color=silver,direction=130)
}}

A {
  font-size : 10pt;
  COLOR : #000099;
  background-color : "ffffcc";
  text-decoration : underline;
  background-color : #ffffff;
}


A:HOVER {
  font-size : 10pt;
  COLOR : #cc0000;
  TEXT-DECORATION : underline;
  background-color : #bfffff;
}
